## libtext-wagnerfischer-perl 0.04

=== debian/changelog ===
libtext-wagnerfischer-perl (0.04-2) unstable; urgency=medium

  * Packaging cleanup

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Jan 2021 11:59:46 +0100

libtext-wagnerfischer-perl (0.04-1) unstable; urgency=medium

  * Initial release. Closes: #894186

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Mon, 27 Aug 2018 18:49:58 +0200
