=== debian/control ===
Source: libtext-wagnerfischer-perl
Maintainer: Christoph Biedl <debian.axhn@manchmal.in-ulm.de>
Homepage: https://metacpan.org/release/Text-WagnerFischer
Standards-Version: 4.5.1
Vcs-Browser: https://git.in-ulm.de/cbiedl/libtext-wagnerfischer-perl
Vcs-Git: https://git.in-ulm.de/cbiedl/libtext-wagnerfischer-perl.git
Build-Depends: debhelper-compat (= 13),
Build-Depends-Indep:
    perl,
Priority: optional
Rules-Requires-Root: no
Section: perl

Package: libtext-wagnerfischer-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Description: implementation of the Wagner-Fischer edit distance
 Text::WagnerFischer implements the Wagner-Fischer dynamic programming
 technique, used here to calculate the edit distance of two strings.
 The edit distance is a measure of the degree of proximity between two
 strings, based on "edits": the operations of substitutions, deletions
 or insertions needed to transform the string into the other one (and
 vice versa).
