=== debian/watch ===
version=4
https://metacpan.org/release/Text-WagnerFischer \
    .*/Text-WagnerFischer-v?(\d[\d.-]*)@ARCHIVE_EXT@
